Bonjour,

On vient tout juste de s'apercevoir que la dernière version d'odt2spip,
la v3 (le trunk)  donnait cette erreur



Le 08/04/2018 à 12:16, Guilain DENISSELLE a écrit :
>
> Bonjour,
>
>  
>
> Je viens de voir apparaître un message d’erreur lors de l’édition
> d’article dans le back office :
>
> *Warning*: in_array() expects parameter 2 to be array, null given in
> */var/www/vhosts/monsite.fr/httpdocs/tmp/cache/skel/html_1c4991a39b8d3f9182a70667674d7e32.php*
> on line *78*
>
> * *
>
>  
>
> Sur un autre article, après avoir vidé le cache j’ai ce message :
>
> *Warning*: in_array() expects parameter 2 to be array, null given in
> */var/www/vhosts/monsite.fr/httpdocs/ecrire/public/composer.php(92) :
> eval()'d code* on line *71*
>
>  
>
>  
>
> Environnement :
>
> SPIP 3.2.1 [23954]
>
> Ubuntu 14.04.5 LTS
>
> Plesk Onyx v17.5.3
>
> PHP-FPM 7.0.29
>
>  
>
>  
>
> Quelqu’un a une idée ?
>
>  
>
> D’avance merci
>
>  
>
>  
>
> Guilain
>
>

-- 
A  bientôt,
tofulm

_______________________________________________
liste spip
spip@rezo.net - désabonnement : envoyer un mail à  spip-...@rezo.net

Archives : https://www.mail-archive.com/spip@rezo.net/maillist.html

Infos : http://listes.rezo.net/mailman/listinfo/spip

Documentation de SPIP : http://www.spip.net/

Irc : de l'aide à toute heure : http://spip.net/irc

Répondre à